package com.xhpc.general.dto;

import com.xhpc.general.domain.XhpcDictionary;

/**
 * 业务字典批量参数json参数类
 * program: ruoyi
 * User: HongYun
 * Date:2021-08-02 10
 */
public class XhpcDictionaryChild extends XhpcDictionary {
    private String ids;

    public String getIds() {
        return ids;
    }

    public void setIds(String ids) {
        this.ids = ids;
    }
}
